<problem
    id               = "B"
    contest          = "East Central North America - 2000"

    problem-type     = "ACM-ICPC"
    test-count       = "1"
    input-mask       = "B.%d.dat"
    output-mask      = "B.%d.diff"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "@STR"
    judge-solution   = "B.cpp"
/>
